Subject: Re: [DMM] IETF102 - Call for agenda items

From: "Pablo Camarillo (pcamaril)" <[email-masked]>
Date: Mon, 2 Jul 2018 20:24:26 +0000

Dear DMM WG chairs,

I would like to request a 10 minute slot for draft-camarillo-dmm-srv6-mobile-pocs-00.
This is a new I-D complementary to draft-ietf-dmm-srv6-mobile-uplane covering the related PoCs status.

Topic name: SRv6 Mobile UserPlane PoCs
Presenter name: Lyle Bertz
Time: 10min
Draft:  draft-camarillo-dmm-srv6-mobile-pocs-00

Many thanks,
Pablo.

On 06/06/2018, 17:04, "dmm on behalf of Sri Gundavelli (sgundave)" <[email-masked] on behalf of sgundave=[email-masked]> wrote:

    Folks - Gentle reminder. Please send your requests for agenda slots for
    IETF 102. If you have already done so, you can ignore this. Please include
    the following information.

      ---
      Topic Name:
      Presenter Name:
      Time:
      Draft Reference:
    ---

    
    Sri

    
    >
    >-----Original Message-----
    >From: dmm [mailto:[email-masked]] On Behalf Of Sri Gundavelli
    >(sgundave)
    >Sent: Thursday, May 3, 2018 5:32 PM
    >To: [email-masked]
    >Subject: [E] [DMM] IETF102 - Call for agenda items
    >
    >The DMM working group is planning to meet in IETF 102, week of 16th of
    >July, 2018 at Montreal. We currently have requested for one meeting,
    >which is a 2.5 hour slot.
    >
    >We realize in IETF101 we had many items with a fully packaged agenda, and
    >could not allocate enough time for any of the topics. For this meeting,
    >we want to avoid that problem by asking for an additional meeting slot,
    >but we want to be sure there are enough items for discussion before we
    >lock the resources.
    >
    >So, if you need a presentation slot, please send your request to the
    >chairs (as a response to this email) with the following information. We
    >still have time and so its not required that you need a published I-D,
    >but do let us know in the next few days if you are planning to make a
    >presentation. 
    >
    >
    >  ---
    >>Topic Name:
    >>Presenter Name:
    >>Time:
    >>Draft Reference: (Optional)
    >>---
    >
    >Regards
    >Dapeng & Sri
    >>>
    >>
    >
    >_______________________________________________
    >dmm mailing list
    >[email-masked]
    >https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_
    >listinfo_dmm&d=DwICAg&c=udBTRvFvXC5Dhqg7UHpJlPps3mZ3LRxpb6__0PomBTQ&r=IdiS
    >ODh8aDRjdCeGgd9MznLHMYKgKcs_YSwXBDiaofh47oilzaXYRYETcBynUdpT&m=3YmCyVAoiC_
    >ugQMmv8VcJoITk2D8QR4ZHgE34zzz0CY&s=AHrommWakT2klf1og05nny7we_JVQm8flSZ8ZZ7
    >ASgw&e=
    
    _______________________________________________
    dmm mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/dmm